/* ▼ 左メニュー ▼ */
#LeftArea {
	width:176px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}

/* ▼ 左メニュー　What's New ▼ */
#Whats_New-Area {
	width:180px;
	height:auto;
	border-radius:10px;
	padding-top:10px;
	float:left;
	background-color:#EAAA26;
}

.Whats_New-Title {
	margin-top:8px;
}

#Whats_NewText_All {
	width:150px;
	height:auto;
	margin-left:15px;
	margin-right:15px;
	text-align:left;
	margin-top:-5px;
}

.Whats_NewText {
	padding:0px 10px;
	line-height:1.1em;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:10px;
}

.Whats_NewText ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:1em;
}

.Whats_NewText ul li {
	list-style:none;
}
.Whats_NewText li a {
	display:block;
	padding:4px 6px;
	border-bottom:dotted 2px #dddddd;
	color:#000000;
	text-decoration:none;/* テキストに線は付かず、点滅もしません。これが初期値です。 */
}

.Whats_NewText li a:hover {
	background-color:#eeeeee;
}

/* メニュー　オンマウス時の透明設定 */
#Whats_NewBackLink a:hover img {
	opacity:0.4;/* 透明度を指定する。0.0（完全に透明）～1.0（完全に不透明） */
	filter:alpha(opacity=100);/* filterは、視覚効果を与える際に使用。
filterプロパティのAlpha()は、透過表示にする。Opacity=開始透明度0（透明）～100（不透明）の範囲で指定（初期値は0） */
}

/* ▼ カウンタ 左メニュー ▼ */
#CounterArea {
	width:180px;
	height:auto;
	float:left;
	text-align:left;
	background-color:#FFFFFF;
}

#CounterArea_npo {
	text-align:right;
	font-size:1em;
	margin-top:6px;
	padding-top:6px;
	padding-bottom:6px;
	color:#FFFFFF;
	line-height:1.1em;
	background-color:#FF80FD;
}

#CounterArea_npo_moji {
	background-color:#FF28F9;
	margin-top:-6px;
	padding-top:6px;
	padding-bottom:8px;
	padding-right:8px;
}

#CounterArea_npo_su {
	padding-top:4px;
	padding-bottom:4px;
	padding-right:8px;
	font-size:1em;
	font-weight:bold;/* 強調文字 */
}

#CounterArea_hp {
	text-align:right;
	font-size:1em;
	margin-top:6px;
	margin-bottom:8px;
	padding-top:6px;
	padding-right:2px;
	padding-bottom:6px;
	color:#FFFFFF;
	line-height:1.1em;
	background-color:#545DFC;
}

#CounterArea_hp_moji {
	background-color:#2D38FC;
	margin-top:-6px;
	padding-top:6px;
	padding-bottom:8px;
	padding-right:8px;
}

.CounterArea_hp_su {
	padding-top:4px;
	padding-bottom:4px;
	padding-right:8px;
	font-size:1em;
	font-weight:bold;/* 強調文字 */
}
#CounterArea_hpkaiin {
	text-align:right;
	font-size:1em;
	margin-top:6px;
	margin-bottom:8px;
	padding-top:6px;
	padding-right:2px;
	padding-bottom:6px;
	color:#FFFFFF;
	line-height:1.1em;
	background-color:#37C000;
}

#CounterArea_hpkaiin_moji {
	background-color:#299100;
	margin-top:-6px;
	padding-top:6px;
	padding-bottom:8px;
	padding-right:8px;
}



/*------------------
.Whats_NewText-ymd {
	color:#888888;
	font-weight:bold/* 強調文字 
}
----------------------*/

#Whats_NewBackArea {
	width:150px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

/*#Whats_NewBack {
	font-weight:bold;/* 強調文字 
	text-align:center;
}*/


/* ▼ 中央メニュー ▼ */
#CenterMenuArea {
	width:328px;
	/*height:310px;*/
	height:270px;
	margin:0px 5px 10px 8px;
	text-align:left;
	float:left;
	background-size:auto auto;
	background-image:-webkit-linear-gradient(270deg,rgba(112,221,255,1.00) 0.52%,rgba(161,255,0,1.00) 100%);
	background-image:-moz-linear-gradient(270deg,rgba(112,221,255,1.00) 0.52%,rgba(161,255,0,1.00) 100%);
	background-image:-o-linear-gradient(270deg,rgba(112,221,255,1.00) 0.52%,rgba(161,255,0,1.00) 100%);
	background-image:linear-gradient(180deg,rgba(112,221,255,1.00) 0.52%,rgba(161,255,0,1.00) 100%);
	border-radius:10px;
}
/*#Whats_NewBack {
	font-weight:bold;/* 強調文字 
	text-align:center;
}*/


/* ▼ 中央メニュー ▼ */
#CenterArea {
	width:328px;
	height:auto;
	text-align:left;
	float:left;
}
#CenterTxt {
	padding-left:20px;
	padding-right:14px;
	line-height:1.2em;/*行間の設定*/
	letter-spacing:0.1em;/*文字幅の設定*/
	font-size:1em;
	font-weight:bold;/* 強調文字 */
}

#CenterMenuAreaTaitolimg {
	margin-left:46px;
	margin-right:64px;
	margin-bottom:10px;

}

#CenterMenuAreaLimkimg {
	margin-left:10px;
	margin-top:-20px;

}

/* メニュー　オンマウス時の透明設定 */
#CenterMenuAreaLimkimg a:hover img {
	opacity:0.6;/* 透明度を指定する。0.0（完全に透明）～1.0（完全に不透明） */
	filter:alpha(opacity=80);/* filterは、視覚効果を与える際に使用。
filterプロパティのAlpha()は、透過表示にする。Opacity=開始透明度0（透明）～100（不透明）の範囲で指定（初期値は0） */
}

#CenterMenuAreaRiha {
	margin-top:10px;
}


/* ▼ 右メニュー ▼ */

#RightMenuArea {
	width:236px;
	margin-left:2px;
	height:auto;
	text-align:left;
	margin-bottom:10px;
	float:right;/* 右に寄せ */
}
 
#RightFacebookTitle {
	width:220px;
	margin:auto;
	padding:3px 0px 3px 0px;
	text-align:center;
	background-color:#339;
	color:#fff;
	font-weight:bolder;
}

#RightFacebook {
	width:220px;
	margin:auto;
}

#RightTwitterTitle {
	width:220px;
	margin:auto;
	padding:3px 0px 3px 0px;
	text-align:center;
	background-color:#339;
	color:#fff;
	font-weight:bolder;
}

#RightTwitter {
	width:220px;
	margin:auto;
}

.imgCenter {
	margin-left:auto;
	margin-right:auto;
	display:block;
}


/*掲示板*/
#troubled_txt .form1 input[type="text"],#troubled_txt .form1 input[type="password"],#troubled_txt .form1 input[type="email"],#troubled_txt .form1 textarea{
	border: 1px solid red;
}
.red{
	color: red;
	font-size: 14px;
	margin-left: 10px;
}
.form1 th{
	width: 150px;
    float: left;
}
.form1 textarea{
	width: 300px!important;
}
.form1 input[type="text"],.form1 input[type="email"],.form1 input[type="password"],.form1 textarea{
	width: 140px;
    float: left;
    margin-top: 5px;
}
.form1 td span{
	float: left;
    width: 280px;
	line-height: 1.6;
}